Permalink
Browse files

Dependency fix.

  • Loading branch information...
1 parent 1e63e70 commit 168883ebf5a1fc6b69f6df9c4b815e7de16e508e @treeder treeder committed Oct 11, 2016
Showing with 15 additions and 12 deletions.
  1. +12 −9 Gemfile.lock
  2. +1 −1 Rakefile
  3. +1 −1 iron_core.gemspec
  4. +1 −1 lib/iron_core/version.rb
View
@@ -1,21 +1,21 @@
PATH
remote: .
specs:
- iron_core (1.0.5)
- rest (>= 3.0.3)
+ iron_core (1.0.12)
+ rest (>= 3.0.8)
GEM
remote: http://rubygems.org/
specs:
- minitest (5.5.1)
+ minitest (5.9.1)
net-http-persistent (2.9.4)
- netrc (0.10.3)
- power_assert (0.2.2)
- rake (10.4.2)
- rest (3.0.3)
- net-http-persistent (>= 2.9.1)
+ netrc (0.11.0)
+ power_assert (0.3.1)
+ rake (11.3.0)
+ rest (3.0.8)
+ net-http-persistent (>= 2.9.1, < 3)
netrc
- test-unit (3.0.9)
+ test-unit (3.2.1)
power_assert
PLATFORMS
@@ -26,3 +26,6 @@ DEPENDENCIES
minitest
rake
test-unit
+
+BUNDLED WITH
+ 1.13.3
View
@@ -1,2 +1,2 @@
-require File.expand_path('../lib/3rdparty/facets/require_relative', __FILE__)
+# require File.expand_path('../lib/3rdparty/facets/require_relative', __FILE__)
View
@@ -16,7 +16,7 @@ Gem::Specification.new do |gem|
gem.required_rubygems_version = ">= 1.3.6"
gem.required_ruby_version = Gem::Requirement.new(">= 1.8")
- gem.add_runtime_dependency "rest", ">= 3.0.4"
+ gem.add_runtime_dependency "rest", ">= 3.0.8"
gem.add_development_dependency "test-unit"
gem.add_development_dependency "minitest"
View
@@ -1,5 +1,5 @@
module IronCore
- VERSION = "1.0.10"
+ VERSION = "1.0.12"
def self.version
VERSION

0 comments on commit 168883e

Please sign in to comment.